=== debian/control ===
Source: ros-noetic-cob-gazebo-tools
Section: misc
Priority: optional
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://ros.org/wiki/cob_gazebo_tools
Standards-Version: 3.9.2

Package: ros-noetic-cob-gazebo-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-numpy, ros-noetic-gazebo-msgs, ros-noetic-geometry-msgs, ros-noetic-roslib, ros-noetic-rospy, ros-noetic-tf
Description: The cob_gazebo_tools package provides helper tools for the gazebo simulation
